
/* --------------------------------------------------------------------------------------------------------------------------------------- 

FOOTER STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

.footer { 
	margin: 0px auto; width: 960px; min-height: 105px; position: relative; font-size: 1.1em; color: #999;
	background: url("../images/footer/bg_footer_bottom.gif") 0% 100% repeat-y; clear: both !important;
}  
* html .footer { height: 105px; }
.footer .wHeader { display: block; width: 960px; height: 10px; background: url("../images/footer/bg_footer_top.gif") 0% 0% no-repeat; }

.footer a, .footer a:visited { color: #999; text-decoration: none; }
.footer a:hover { color: #333; text-decoration: underline; }


/* FOOTER NAV LINKS ------------------------------------------------------------------------------------------------------ */

.footerNav { height: 25px; margin: 10px 0 0 20px; list-style: none; font-weight: bold; } 
.footerNav li { float: left; }
.footerNav li span { padding: 0 10px; font-size: 1.1em; }  


/* FOOTER ADDRESS/CONTACT DETAILS ---------------------------------------------------------------------------------------- */

.footer p { line-height: 1.8em; margin: 0 20px; color: #999; }
.footer p a, .footer p a:visited { color: #999; }  


/* CONTINUUM LOGO -------------------------------------------------------------------------------------------------------- */

.footerRight { 
	padding: 28px 0 0 0; width: 210px; height: 32px; position: absolute; bottom: 5px; right: 5px; 
	display: block; background: url("../images/footer/img_continuum.gif") 100% 0% no-repeat; 
}  
a.footerCont { text-transform: uppercase; }
a.footerCont em { font-style: normal; }  